<div
  style="
    background: #1d2028;
    display: flex;
    align-items: center;
    justify-content: center;
  "
>
  <div class="row" style="width: 95%">
    <div class="col-12 group" style="display: flex">
      <div class="arrow_left arrow" (click)="previous()">
        <wol-arrow></wol-arrow>
      </div>
      <div class="slide">
        <div class="image" *ngIf="!isMobile">
          <img
            *ngFor="let p of images[currentIndex]"
            [src]="p.icon"
            style="width: 12rem; height: 6rem; cursor: pointer"
            (click)="openLink(p.link)"
            [style.height]="p?.height"
            class="flip-horizontal-bottom"
          />
        </div>
        <div class="image mobile" *ngIf="isMobile">
          <img
            class="flip-horizontal-bottom"
            [src]="images[currentIndex].icon"
            [style.height]="images[currentIndex]?.height"
            style="width: 12rem; height: 6rem; cursor: pointer"
            (click)="openLink(images[currentIndex].link)"
          />
        </div>
      </div>
      <div class="arrow_right arrow" (click)="next()">
        <wol-arrow [arrow]="'right'"></wol-arrow>
      </div>
    </div>
  </div>
</div>
